<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="serialPort.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox_Check2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABGdBTUEAALGPC/xhBQAABGpJREFUaEPt
        mVuITVEYx2fc77mEcokiIpEHlwdqkmQk18bcxxgZRVEiD6iJlCdyyb2UFClRxINLeEEuD0qmpsxkkFvk
        ksE0+H3b2tpnzXecvffZZ59J/vVrn72/tb71X2tf1tr75PzXv6qioqJBJSUllXCktLT0BryAz/DT8A7q
        iJ9lu43tzIKCgq6menZVUVHRr6ysbC3GbhuzQWmi/sny8vIZpMv9nTVGVVZW9mZEt2Pko2UsNHToAdu5
        pomMK5fGlsIr10DUMEBXOdOjTHvRi+u5Pw1dsBvOBHTmK9vVpunoRNKx8MxtKC7o0JG8vLwOxkZ64mk0
        kaRv7EZi5AxXQydjJ5y4AUfDayV5nPyAWcZScMmjlQT1noRZgctrq/iprq7u6BgLIk5le5Jcs5NmgcPi
        Jz8/vzO/b3J1zHMM+hUVVloJs8Et5qsuxs9+c6yeQe7hmEwlZtkBVJDlhJ04TuqLi4sHih86ISuHPzEu
        tb2O0VSi8G5vxSzwDvOjjZeF0OKJCS0M9jjHbDKZG9y70IubZjoxW7xwRsazry6BKHPUMZxMnLb1WsW4
        wOAy8cHcNZR9WT2r5aCJe6WvY1oTBe5ZFeJkj3jAYFd+37FiGisc07bMKGgV4uCiPPKxkctZOa3ENc7/
        dm6JBBVK4Th4CL3EA5e2vBpoZTQ+mc4nisBBq2AcvMT8MNO+vB5oZZLC4E9wzHtF4KZdMMN8lgWptE1n
        ZrL/3Yr7ocwx7xUHn1uF/PBBOeaHH4zmEmmX7Uj231pxXzAAmx3zXhEIOn/Uco32J9lGJfZXML9B2jSr
        iCd2PAC7HPMeySusLJe1wsk4XlNT004qY2yLEk/GcWlPVrMMwlUl7hvaPSTtJ4hAmGv0nGdhJ0+9Zitu
        c8Usx2XgTlmxwDAQrdddBMIuFK9VVVX1lBwkns9+kxV3qSXex7S1yYqFgnzbJV+CCDy2C/qFs3GdrTsX
        aJ15z/0wRuKUXcC+vRAMBW2tkZwJ4qB8AVQr+OQRi87BJtdk9p0nEb+/sgCcJsfZnwrJzlgYWr8Cc3Cb
        VSgMj2WpI/nczrCtln3pJPtRf4kZIrkTRIMyKWmFg9LgfmCTx6vZduf4fatcutRJ7lbiadKN4BercFhe
        ubO2PKIZpHQvW40DjnFN3IgnlAphkQl2FuzxHIsMvE43tluLkZujVUqDb8qxKGhwJ+OkojN3lYptCs7G
        SmM3uejIIq1yG+KpfOcydv8uCl+yKrcZZKCNzdSSzy1UkE/7arIsctlY9C86slxJlE0a5bXB2Asmbqqj
        SsJs8MVd5oSSvNxzZjIxmQVBPtoF+3itSTpDssNW8rj4wP0q//hGI7PMkE81Qd8i06GRTkwxFqIVnZGZ
        /6XVYCa4EPrG9ivzH/teGkv1WhuGBu6HxaapeFRYWDiCho/RqSjmmwZY5XvGzoTkDGGiCs7DJ9CMatTB
        PlnFplwAxi2u606Ym8RZKsVgDeyEQxw7yHYHrOP3XN5Vhpsq//WPKifnF7s0DReyL9JDAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="pictureBox_Check3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABGdBTUEAALGPC/xhBQAABGpJREFUaEPt
        mVuITVEYx2fc77mEcokiIpEHlwdqkmQk18bcxxgZRVEiD6iJlCdyyb2UFClRxINLeEEuD0qmpsxkkFvk
        ksE0+H3b2tpnzXecvffZZ59J/vVrn72/tb71X2tf1tr75PzXv6qioqJBJSUllXCktLT0BryAz/DT8A7q
        iJ9lu43tzIKCgq6menZVUVHRr6ysbC3GbhuzQWmi/sny8vIZpMv9nTVGVVZW9mZEt2Pko2UsNHToAdu5
        pomMK5fGlsIr10DUMEBXOdOjTHvRi+u5Pw1dsBvOBHTmK9vVpunoRNKx8MxtKC7o0JG8vLwOxkZ64mk0
        kaRv7EZi5AxXQydjJ5y4AUfDayV5nPyAWcZScMmjlQT1noRZgctrq/iprq7u6BgLIk5le5Jcs5NmgcPi
        Jz8/vzO/b3J1zHMM+hUVVloJs8Et5qsuxs9+c6yeQe7hmEwlZtkBVJDlhJ04TuqLi4sHih86ISuHPzEu
        tb2O0VSi8G5vxSzwDvOjjZeF0OKJCS0M9jjHbDKZG9y70IubZjoxW7xwRsazry6BKHPUMZxMnLb1WsW4
        wOAy8cHcNZR9WT2r5aCJe6WvY1oTBe5ZFeJkj3jAYFd+37FiGisc07bMKGgV4uCiPPKxkctZOa3ENc7/
        dm6JBBVK4Th4CL3EA5e2vBpoZTQ+mc4nisBBq2AcvMT8MNO+vB5oZZLC4E9wzHtF4KZdMMN8lgWptE1n
        ZrL/3Yr7ocwx7xUHn1uF/PBBOeaHH4zmEmmX7Uj231pxXzAAmx3zXhEIOn/Uco32J9lGJfZXML9B2jSr
        iCd2PAC7HPMeySusLJe1wsk4XlNT004qY2yLEk/GcWlPVrMMwlUl7hvaPSTtJ4hAmGv0nGdhJ0+9Zitu
        c8Usx2XgTlmxwDAQrdddBMIuFK9VVVX1lBwkns9+kxV3qSXex7S1yYqFgnzbJV+CCDy2C/qFs3GdrTsX
        aJ15z/0wRuKUXcC+vRAMBW2tkZwJ4qB8AVQr+OQRi87BJtdk9p0nEb+/sgCcJsfZnwrJzlgYWr8Cc3Cb
        VSgMj2WpI/nczrCtln3pJPtRf4kZIrkTRIMyKWmFg9LgfmCTx6vZduf4fatcutRJ7lbiadKN4BercFhe
        ubO2PKIZpHQvW40DjnFN3IgnlAphkQl2FuzxHIsMvE43tluLkZujVUqDb8qxKGhwJ+OkojN3lYptCs7G
        SmM3uejIIq1yG+KpfOcydv8uCl+yKrcZZKCNzdSSzy1UkE/7arIsctlY9C86slxJlE0a5bXB2Asmbqqj
        SsJs8MVd5oSSvNxzZjIxmQVBPtoF+3itSTpDssNW8rj4wP0q//hGI7PMkE81Qd8i06GRTkwxFqIVnZGZ
        /6XVYCa4EPrG9ivzH/teGkv1WhuGBu6HxaapeFRYWDiCho/RqSjmmwZY5XvGzoTkDGGiCs7DJ9CMatTB
        PlnFplwAxi2u606Ym8RZKsVgDeyEQxw7yHYHrOP3XN5Vhpsq//WPKifnF7s0DReyL9JDAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="pictureBox_Check4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABGdBTUEAALGPC/xhBQAABGpJREFUaEPt
        mVuITVEYx2fc77mEcokiIpEHlwdqkmQk18bcxxgZRVEiD6iJlCdyyb2UFClRxINLeEEuD0qmpsxkkFvk
        ksE0+H3b2tpnzXecvffZZ59J/vVrn72/tb71X2tf1tr75PzXv6qioqJBJSUllXCktLT0BryAz/DT8A7q
        iJ9lu43tzIKCgq6menZVUVHRr6ysbC3GbhuzQWmi/sny8vIZpMv9nTVGVVZW9mZEt2Pko2UsNHToAdu5
        pomMK5fGlsIr10DUMEBXOdOjTHvRi+u5Pw1dsBvOBHTmK9vVpunoRNKx8MxtKC7o0JG8vLwOxkZ64mk0
        kaRv7EZi5AxXQydjJ5y4AUfDayV5nPyAWcZScMmjlQT1noRZgctrq/iprq7u6BgLIk5le5Jcs5NmgcPi
        Jz8/vzO/b3J1zHMM+hUVVloJs8Et5qsuxs9+c6yeQe7hmEwlZtkBVJDlhJ04TuqLi4sHih86ISuHPzEu
        tb2O0VSi8G5vxSzwDvOjjZeF0OKJCS0M9jjHbDKZG9y70IubZjoxW7xwRsazry6BKHPUMZxMnLb1WsW4
        wOAy8cHcNZR9WT2r5aCJe6WvY1oTBe5ZFeJkj3jAYFd+37FiGisc07bMKGgV4uCiPPKxkctZOa3ENc7/
        dm6JBBVK4Th4CL3EA5e2vBpoZTQ+mc4nisBBq2AcvMT8MNO+vB5oZZLC4E9wzHtF4KZdMMN8lgWptE1n
        ZrL/3Yr7ocwx7xUHn1uF/PBBOeaHH4zmEmmX7Uj231pxXzAAmx3zXhEIOn/Uco32J9lGJfZXML9B2jSr
        iCd2PAC7HPMeySusLJe1wsk4XlNT004qY2yLEk/GcWlPVrMMwlUl7hvaPSTtJ4hAmGv0nGdhJ0+9Zitu
        c8Usx2XgTlmxwDAQrdddBMIuFK9VVVX1lBwkns9+kxV3qSXex7S1yYqFgnzbJV+CCDy2C/qFs3GdrTsX
        aJ15z/0wRuKUXcC+vRAMBW2tkZwJ4qB8AVQr+OQRi87BJtdk9p0nEb+/sgCcJsfZnwrJzlgYWr8Cc3Cb
        VSgMj2WpI/nczrCtln3pJPtRf4kZIrkTRIMyKWmFg9LgfmCTx6vZduf4fatcutRJ7lbiadKN4BercFhe
        ubO2PKIZpHQvW40DjnFN3IgnlAphkQl2FuzxHIsMvE43tluLkZujVUqDb8qxKGhwJ+OkojN3lYptCs7G
        SmM3uejIIq1yG+KpfOcydv8uCl+yKrcZZKCNzdSSzy1UkE/7arIsctlY9C86slxJlE0a5bXB2Asmbqqj
        SsJs8MVd5oSSvNxzZjIxmQVBPtoF+3itSTpDssNW8rj4wP0q//hGI7PMkE81Qd8i06GRTkwxFqIVnZGZ
        /6XVYCa4EPrG9ivzH/teGkv1WhuGBu6HxaapeFRYWDiCho/RqSjmmwZY5XvGzoTkDGGiCs7DJ9CMatTB
        PlnFplwAxi2u606Ym8RZKsVgDeyEQxw7yHYHrOP3XN5Vhpsq//WPKifnF7s0DReyL9JDAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="pictureBox_Check1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAABGdBTUEAALGPC/xhBQAABGpJREFUaEPt
        mVuITVEYx2fc77mEcokiIpEHlwdqkmQk18bcxxgZRVEiD6iJlCdyyb2UFClRxINLeEEuD0qmpsxkkFvk
        ksE0+H3b2tpnzXecvffZZ59J/vVrn72/tb71X2tf1tr75PzXv6qioqJBJSUllXCktLT0BryAz/DT8A7q
        iJ9lu43tzIKCgq6menZVUVHRr6ysbC3GbhuzQWmi/sny8vIZpMv9nTVGVVZW9mZEt2Pko2UsNHToAdu5
        pomMK5fGlsIr10DUMEBXOdOjTHvRi+u5Pw1dsBvOBHTmK9vVpunoRNKx8MxtKC7o0JG8vLwOxkZ64mk0
        kaRv7EZi5AxXQydjJ5y4AUfDayV5nPyAWcZScMmjlQT1noRZgctrq/iprq7u6BgLIk5le5Jcs5NmgcPi
        Jz8/vzO/b3J1zHMM+hUVVloJs8Et5qsuxs9+c6yeQe7hmEwlZtkBVJDlhJ04TuqLi4sHih86ISuHPzEu
        tb2O0VSi8G5vxSzwDvOjjZeF0OKJCS0M9jjHbDKZG9y70IubZjoxW7xwRsazry6BKHPUMZxMnLb1WsW4
        wOAy8cHcNZR9WT2r5aCJe6WvY1oTBe5ZFeJkj3jAYFd+37FiGisc07bMKGgV4uCiPPKxkctZOa3ENc7/
        dm6JBBVK4Th4CL3EA5e2vBpoZTQ+mc4nisBBq2AcvMT8MNO+vB5oZZLC4E9wzHtF4KZdMMN8lgWptE1n
        ZrL/3Yr7ocwx7xUHn1uF/PBBOeaHH4zmEmmX7Uj231pxXzAAmx3zXhEIOn/Uco32J9lGJfZXML9B2jSr
        iCd2PAC7HPMeySusLJe1wsk4XlNT004qY2yLEk/GcWlPVrMMwlUl7hvaPSTtJ4hAmGv0nGdhJ0+9Zitu
        c8Usx2XgTlmxwDAQrdddBMIuFK9VVVX1lBwkns9+kxV3qSXex7S1yYqFgnzbJV+CCDy2C/qFs3GdrTsX
        aJ15z/0wRuKUXcC+vRAMBW2tkZwJ4qB8AVQr+OQRi87BJtdk9p0nEb+/sgCcJsfZnwrJzlgYWr8Cc3Cb
        VSgMj2WpI/nczrCtln3pJPtRf4kZIrkTRIMyKWmFg9LgfmCTx6vZduf4fatcutRJ7lbiadKN4BercFhe
        ubO2PKIZpHQvW40DjnFN3IgnlAphkQl2FuzxHIsMvE43tluLkZujVUqDb8qxKGhwJ+OkojN3lYptCs7G
        SmM3uejIIq1yG+KpfOcydv8uCl+yKrcZZKCNzdSSzy1UkE/7arIsctlY9C86slxJlE0a5bXB2Asmbqqj
        SsJs8MVd5oSSvNxzZjIxmQVBPtoF+3itSTpDssNW8rj4wP0q//hGI7PMkE81Qd8i06GRTkwxFqIVnZGZ
        /6XVYCa4EPrG9ivzH/teGkv1WhuGBu6HxaapeFRYWDiCho/RqSjmmwZY5XvGzoTkDGGiCs7DJ9CMatTB
        PlnFplwAxi2u606Ym8RZKsVgDeyEQxw7yHYHrOP3XN5Vhpsq//WPKifnF7s0DReyL9JDAAAAAElFTkSu
        QmCC
</value>
  </data>
  <metadata name="ProductNumber.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SN.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="IMEI.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Phone.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="USIM.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Version.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BatteryVoltage.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BattMin.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SystemVoltmin.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SystemVoltage.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Temp.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TempMax.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TempMin.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BMA_X.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BMA_Y.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BMA_Z.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn2.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn3.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn1.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn2.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn3.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Catm1_SerialNumber.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Modem_Ver.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="RSRP.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="RSRQ.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Catm1_SerialNumber.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Modem_Ver.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="RSRP.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="RSRQ.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Gps_SerialNumber.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn8.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="LimitMax.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="LimitMin.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Sec.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="MaxSec.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="MinSec.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="folderBrowserDialog_Mainpath.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="openFileDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>329, 17</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>464, 17</value>
  </metadata>
  <metadata name="Gps_SerialNumber.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridViewTextBoxColumn8.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="LimitMax.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="LimitMin.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Sec.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="MaxSec.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="MinSec.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>55</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>